@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Medium';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Medium.ttf') format('truetype');
    font-weight: normal; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Book';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Book.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.sb-hero-banner {
    position: relative;
    width: 90%; 
    max-width: 1275px;
    height: 250px; 
    margin: 40px auto; 
    border-radius: 16px; 
    overflow: hidden; 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center; 
    justify-content: center; 
}

.sb-hero-banner .sb-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: 55% center; 
    z-index: 0; 
}

.sb-hero-banner .sb-banner-wrapper {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100% !important; 
    height: 100% !important;
    display: flex;
    align-items: center; 
    justify-content: center; 
    z-index: 10; 
    visibility: visible !important;
    opacity: 1 !important;
}

.sb-hero-banner .sb-banner-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgb(41 35 73 / 50%), rgb(0 19 145 / 23%), rgb(0 19 145 / 21%));
    z-index: 1; 
}

.sb-hero-banner .sb-banner-title {
    position: relative !important;
    z-index: 99 !important; 
    color: white !important; 
    font-size: 48px !important; 
    font-weight: 700 !important;
    text-align: center !important; 
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important;
    font-family: 'Tiempos Headline', serif !important; 
    width: 90% !important;
    max-width: 800px !important;
    margin: 0 auto !important;
    display: block !important; 
}

/*ESTILOS RESPONSIVE (SOLO MÓVILES) */
@media (max-width: 991px) {
    .sb-hero-banner {
        width: 100%; 
        height: auto; 
        min-height: 250px;
        border-radius: 8px; 
        width: calc(100% - 32px); 
        margin: 20px 16px; 
        margin-left: auto;
        margin-right: auto;
        margin-top: -1px !important;
    }

    .sb-hero-banner .sb-banner-title {
        font-family: 'TiemposHeadline-Bold',sans-serif !important;
        font-size: 36px !important; 
        line-height: 1.2 !important;
        width: 62% !important;
    }
        
    }
    @media (min-width: 768px) and (max-width: 991px) {
    .sb-hero-banner{
        width: calc(94% - 9px);
        margin-left: 28px !important;
        margin-top: -21px !important;
    }
 

    }
/* Estilos para la sección "Somos BBVA" */
.somos-bbva-section {
    padding-top: 20px; 
    padding-bottom: 20px;
}

/* El contenedor de Bootstrap maneja el width, aquí solo aseguramos el máximo */
.content-wrapper {
    max-width: 940px;
    margin: 0 auto;
}

.section-subtitle {
    font-size: 32px; 
    color: #070E46;
    font-family: 'TiemposHeadline-Bold', serif;
    margin-bottom: 20px;
}

.subsection-title {
    font-size: 24px;
    font-weight: 500;
    color: #070E46;
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    margin-top: 30px;
    margin-bottom: 15px;
}

.content-wrapper p {
    font-size: 15px;
    color: #121212; 
    font-family: 'BentonSansBBVA-Book';
    line-height: 1.7; 
    margin-bottom: 20px;
}

/* Para el texto subrayado */
.content-wrapper p u {
    text-decoration-color: #999; 
}

/* Estilos de la lista de países */
.content-wrapper ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 20px;
    font-family: 'BentonSansBBVA-Book';
    font-size: 15.01px;
    color: #121212;
}

.content-wrapper li {
    margin-bottom: 10px; 
    line-height: 1.7;
}

.content-wrapper li strong {
    color: #333; 
}

/* Ajuste responsivo para fuentes en móviles */
@media (max-width: 991px) {
    .section-subtitle {
        font-size: 24px;
        width: 86%;
    }
}

/* Tablet: sección más ancha */
@media (min-width: 768px) and (max-width: 991px) {
    .content-wrapper {
        max-width: 100%;
        padding: 0;
    }
    .section-subtitle {
        font-size: 24px;
        margin-left: 28px;
    }
    .content-wrapper p{
        margin-left: 28px;
        width: 90%;
    }
    .subsection-title{
        margin-left: 28px;
    }
 

}

/* --- ESTILOS PARA LA SECCIÓN DE UBICACIÓN E INFORMACIÓN LEGAL  */

.location-info-section {
    padding: 0px 0;
    background-color: #F8F8F8 !important; 
}

/* Título Principal (Geografía y regulación...) */
.main-section-title {
    font-family: 'TiemposHeadline-Bold', serif;
    color: #070E46;
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 0rem;
}

/* --- TARJETAS --- */
.infoo-card {
    background: #ffffff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.04);
    border: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    min-height: 304px;
    max-width: 606px;
    width: 100%;
    box-sizing: border-box;
    margin-left: 17px;
}

/* Iconos */
.section-icon {
    width: 146px; 
    height: auto;
    display: block;
    margin-left: 0; 
}

/* Títulos dentro de las tarjetas */
.card-title-dark {
    font-family: 'TiemposHeadline-Bold', serif;
    font-size: 32px;
    font-weight: 700;
    color: #070E46;
    text-align: left; 
    line-height: 1.2;
}

/* Cuerpo de texto */
.body-text {
    font-size: 15px;
    line-height: 1.6;
    color: #121212; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
    text-align: left;
    margin-bottom: 1rem;
}

/* --- LISTA DE ENLACES (Estilo Img 2) --- */
.custom-link-list {
    list-style: none; /* Quitamos los puntos por defecto */
    padding-left: 0;
    margin-top: 20px;
}

.custom-link-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
    font-family: 'BentonSansBBVA-Medium', sans-serif; /* Un poco más grueso */
}

/* Creamos el guion/punto azul personalizado */
.custom-link-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 11px;
    width: 12px;
    height: 6px;
    background-color: #070E46;
    border-radius: 8px;
}

.custom-link-list a {
    color: #121212;
    text-decoration: underline;
    font-size: 15px;
    transition: color 0.2s;
    font-family: 'BentonSansBBVA-Book', sans-serif;
}

@media (min-width: 992px) and (max-width: 1280px) {
    .infoo-card{
    width: 98%;
    box-sizing: border-box;
    margin-left: 5px;
    }
}

/* Responsive */
@media (max-width: 991px) {
        .main-section-title {
        font-size: 48px;
        text-align: left;
        position: relative;
        margin-top: -31px;
        margin-left: 32px;
        margin-bottom: 0rem;
    }

    .infoo-card {
        padding: 2rem !important;
        margin-inline: 5px !important;
        width: 97%;
        margin-bottom: 8px;
    }

    .location-info-section .row.g-4 {
        display: flex !important;
        flex-direction: column !important;
    }
    .location-info-section .row.g-4 > .col-lg-6:first-child {
        order: 1 !important;
    }
    .location-info-section .row.g-4 > .col-lg-6:last-child {
        order: 2 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
   
        .infoo-card {
        padding: 2rem !important;
        margin-inline: 14px !important;
        width: 96%;
        margin-bottom: 31px;
        max-width: 100%;
    }
    .main-section-title {
        margin-left: 14px;
    }
}

/* --- ESTILOS BASE (Móvil y generales) --- */
.financial {
    box-sizing: border-box;
    width: 95%; 
    margin: 0 auto; 
}

.financial .main-title {
    color: #070E46;
    font-family: 'TiemposHeadline-Bold', sans-serif; 
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 1.5rem;
    line-height: 1.2;
    text-align: center; 
    white-space: normal;
}

/* Salto de línea solo visible en tablets 768-991px */
.tablet-break {
    display: none;
}

.financial .body-text {
    color: #070E46;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 18px;
    line-height: 1.5;
    text-align: center; 
    margin: 0; 
    max-width: 100%;
}

/* --- PANTALLAS ESTÁNDAR (Laptop/Desktop) --- */
@media (min-width: 768px) {
    .financial {
        width: 96%; 
        max-width: 1462px;
    }

    .financial .main-title {
        white-space: nowrap; 
    }
}

/* --- PANTALLAS GRANDES (1600px o más) --- */
@media screen and (min-width: 1600px) {
    .financial {
        max-width: 1864px !important; 
        width: 97%;
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
            
    .financial {
        width: 94%;
    }
    .financial .main-title{
         margin-left: -38px;
    }
}

/* --- AJUSTES PARA MÓVILES PEQUEÑOS --- */
@media (max-width: 991px) {
    .financial .main-title {
        font-size: 40px;
        white-space: normal; 
        text-align: left;
        position: relative;
        top: -11px;
    }
    .financial {
        top: -54px;
        position: relative;
        padding: 2rem 1.5rem !important;
        width: 94% !important;
        margin-bottom: -65px;
    }

    .financial .body-text{
        text-align: left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .financial .main-title {
        font-size: 40px;
        white-space: normal;
        text-align: center;
        position: relative;
        top: -11px;
    }
    .financial {
        width: 93% !important;
        margin-left: 28px !important;
    }
    .tablet-break {
        display: block;
    }

    .financial .body-text{
        text-align: left;
        width: 100%;
    }
}
/* --- PANTALLAS ESCRITORIO (PC/Laptops) - Ajuste de párrafo --- */
@media (min-width: 992px) {
    .financial .body-text {
        padding-left: 3%;  
        padding-right: 3%; 
        text-align: center; 
    }
}

@media screen and (min-width: 1920px) {
    .financial .body-text {
        padding-left: 13.50%; 
        padding-right: 13.50%; 
    }
}


/*  SECCIÓN CURACAO UN CENTRO FINANCIERO*/
.global-accounts {
    padding: 0px 0;
}
.cc-container-large {
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 16px; 
    border-radius: 16px;
    margin-bottom: 79px;
}
.py-4 {
    padding-bottom: 3.5rem !important;
}

.global-accounts__container {
    background-color: #001391;
    color: white;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 16px !important;
}

.image-white-box {
    background-color: white;
    border-radius: 8px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 14 / 10;
    width: 102%;
}
.img-fluid {
    max-width: 80% !important;
    height: auto;
}

.global-accounts__content h2 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    font-family: 'Tiempos Headline', serif;
    text-align: left;
    line-height: 1.1;
    margin-left: 24px;
    width: 84%;
}

.global-accounts__content p {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 15px;
    text-align: left;
    color: white;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    margin-left: 24px;
    width: 85%;
}

.global-accounts__content .global-accounts__small-text {
    font-size: 15.01px; 
    opacity: 0.9;
    margin-top: 0; 
    text-align: left;
    color: white; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .cc-container-large {
    max-width: 955px;
    }
    .image-white-box {
    aspect-ratio: 9 / 10;
    }

}

@media (min-width: 992px) {
    .p-lg-5 {
        padding: 24px!important;
    }
        .order-lg-2 {
        order: 2 !important;
        padding-top: 29px !important;
    }
}

/* RESPONSIVE: MÓVIL  */
@media (max-width: 991px) {

    .global-accounts__content h2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    font-family: 'Tiempos Headline', serif;
    text-align: left;
    line-height: 1.1;
    margin-left: 2px;
    width: 90%;
}
    .global-accounts__content p{
        margin-left: 2px;
        width: 94%;
    }
 
    .global-accounts .row {
        display: flex !important;
        flex-direction: column !important;
    }
    .global-accounts__image-wrapper {
        order: -1 !important;
        margin-bottom: -49px !important; 
        text-align: center; 
    }

    .global-accounts__content {
        order: 1 !important;
    }
    .image-white-box {
        display: inline-flex; 
        justify-content: center;
        width: 100%; 
        max-width: 774px; 
    }
    .img-fluid {
    max-width: 105% !important;
    height: auto;
}

}

@media (min-width: 768px) and (max-width: 867px) {
        .image-white-box {
        max-width: 770px;
        border-radius: 8px !important;
    }
    .global-accounts__image-wrapper {
        margin-bottom: -41px !important;
    }
    .global-accounts__content h2 {
         width: 100%;
         font-size: 40px;
     }
         .global-accounts__content p {
        margin-left: 2px;
        width: 96%;
    }
        .img-fluid {
        max-width: 87% !important;
        height: auto;
    }
    .cc-container-large {
        padding: 0px 27px;
        margin-left: 0px;
    }

}

/*  SECCIÓN FATCA*/
.fatca-section {
    padding: 60px 0; 
}

.fatca-content {
    display: flex;
    align-items: center;
    gap:103px;
    background-color: #E0FCFF;
    border-radius: 10px;
    padding: 30px;
    max-width: 1268px;
    margin: 0 auto;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05); /* Sombra sutil */
}

.fatca-content .envelope-image {
    flex-shrink: 0;
    width: 165px; 
    height: auto;
    object-fit: contain;
    margin-left: 30px;
}

.fatca-text {
    flex: 1;
}

.fatca-text .ready-text {
    font-size: 32px !important;
    font-weight: 700;
    color: #070E46;
    margin: 0 0 10px 0;
    line-height: 1.2;
    font-family:'Tiempos Headline', sans-serif;
}

.fatca-text .contacto {
    font-size: 15.01px;
    line-height: 1.6;
    margin: 0;
    color:#070E46; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
}

/* BOTÓN FATCA */
.fatca-button-container {
    flex-shrink: 0; /* Evita que el botón se encoja */
    margin-left: 20px;
}

.btn-more-info {
    display: inline-block;
    background-color: #001391; 
    color: #ffffff !important;
    padding: 15px 35px;
    border-radius: 8px; 
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    transition: background-color 0.3s ease;
    margin-right: 108px;
}
.btn-more-info:hover {
    background-color: #070E46;
    color: #ffffff !important; 
}
@media (min-width: 992px) and (max-width: 1280px) {
    .fatca-content{
        max-width: 917px;
        gap: 26px;

    }

}
/* MEDIAS QUERIES ACTUALIZADAS */
@media (max-width: 991px) {
    .fatca-section {
        padding: 38px 23px; 
    }
    .fatca-text .contacto {
        text-align: left;
    }

    .fatca-content {
        flex-direction: column;
        text-align: center;
        padding: 18px;
        position: relative;
        margin-bottom: 8px;
        top: -7px;
        border-radius: 16px;
    }
    .fatca-content .envelope-image {
        margin-right: 35px;
        margin-bottom: 5px;
        width: 200px;
    }
    
     .fatca-text .ready-text {
        font-size: 32px !important;
        font-weight: 700;
        text-align: left;
        margin-bottom: -69px;
        position: relative;
        top: -91px;
    }

    .fatca-button-container {
        margin-left: 0;
        margin-top: 20px;
        width: 100%;
    }
    
    .btn-more-info {
        display: block; /* El botón ocupa todo el ancho en móvil */
        text-align: center;
        margin-bottom: -52px;
        position: relative;
        top: -69px;
        margin-right: 0;
        width: 100%;
        padding: 20px 20px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .fatca-button-container {
        margin-top: -14px;
    }
    .fatca-content{
        margin-right: 5px;
        margin-left: 5px;
    }
}
    

